[RestoreInformation]
DriverDesc=Intel(R) Management Engine Interface #1
DriverVersion=2552.8.10.0
DriverDate=12-23-2025
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem2.inf
DriverInfSection=TEE_DDI_x64_NO_ICLS
DriverHardwareID=PCI\VEN_8086&DEV_51E0
